la Màj AppleWorks 6.2.9 refuse de s'installer !

Le
boris.lafleur
Quelqu'un est il parvenu à installer la Màj AppleWorks 6.2.9 ?

<http://a1408.g.akamai.net/7/1408/1388/20040209/content.info.apple.com/A
ppleWorks/us/osx/082-0875.20040114.vgtrf/AppleWorksUpdater.smi.bin>

Perso. je n'y arrive pas, pourtant j'ai ma version originale, mise à
jour en 6.2.4. Le message suivant m'y fait obstacle:

"The default location required for this install could not be found.
This install will be cancelled."

AppleWorks 6.2.9 pour Mac OS X
Cette mise à jour d'AppleWorks 6.0, qui prend en charge les souris à
molette tactile, améliore les performances et la fiabilité des
environnements de présentation et de feuille de calcul d'AppleWorks.
Elle offre également des fonctions d'impression optimisées et permet de
résoudre les problèmes d'utilisation des modèles et des images Web sur
les réseaux utilisant des serveurs proxy.

une idée ?

--
Boris
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
pdorange
Le #1268969
Flury
Quelqu'un est il parvenu à installer la Màj AppleWorks 6.2.9 ?

<http://a1408.g.akamai.net/7/1408/1388/20040209/content.info.apple.com/A
ppleWorks/us/osx/082-0875.20040114.vgtrf/AppleWorksUpdater.smi.bin>


Perso j'ai utilisé la version française "Mise à jour AppleWorks 6.2.9"
mais je ne sais plus du tout ou je l'ai chopé dans le foutoir des
serveurs Apple pour les non anglophones...

Je sais pas si ça vient de là, mais j'utilise AW 629 depuis presque 1
an...

--
Pierre-Alain Dorange

Vidéo, DV et QuickTime pour Mac Clarus, the DogCow
boris.lafleur
Le #1279517
Pierre-Alain Dorange
Flury
Quelqu'un est il parvenu à installer la Màj AppleWorks 6.2.9 ?

<http://a1408.g.akamai.net/7/1408/1388/20040209/content.info.apple.com/A
ppleWorks/us/osx/082-0875.20040114.vgtrf/AppleWorksUpdater.smi.bin>


Perso j'ai utilisé la version française "Mise à jour AppleWorks 6.2.9"
mais je ne sais plus du tout ou je l'ai chopé dans le foutoir des
serveurs Apple pour les non anglophones...

Je sais pas si ça vient de là, mais j'utilise AW 629 depuis presque 1
an...


je croyais qu'il s'agissait d'une toute nouvelle màj, dans ce cas, ca
n'a pour moi, pas grand intérêt.

c'est un logiciel que j'utise peu.

merci tout de même.


--
Boris


boris.lafleur
Le #1279516
MV
Flury
Perso. je n'y arrive pas, pourtant j'ai ma version originale, mise à
jour en 6.2.4. Le message suivant m'y fait obstacle:

"The default location required for this install could not be found.
This install will be cancelled."


Si mes souvenirs sont bons (j'avais eu ça également), c'est parce que
vous tentez d'installer la version anglaise et non la version française.


merci,

je laisse tomber, la version que j'ai me suffit amplement.

--
Boris


Poster une réponse
Anonyme